.genre-filters {
	padding-top: 15px;
}
.genre-filters a{
	margin-right: 10px;
	color: #333!important;
	font-size: 20px;
}
.genre-filters a.active{
	color: #701839!important;
	border-bottom: 1px solid #701839;
}
.vimeo_list ul li.vimeo_title a {
    color: #000!important;
}
.vimeo_list ul li.vimeo_title a:hover {
    text-decoration: underline!important;
}
#module_5 .content-area__flex{width:100%;}
article{padding:50px 0;}

@media (min-width: 768px){
.page-id-1838 #module_2 .content-area--two-column .content-area__content {
    padding: 30px 0 0 !important;
}
}
 